@charset "utf-8";
/* CSS Document */

/* 平板电脑布局: 320px 至 374px。样式继承自: 移动设备布局。 */
@media (min-width: 320px) and (max-width:374px) {
 html, body {
font-size:75%;
}
}

/* 平板电脑布局:375px 至 413px。样式继承自: 移动设备布局。 */

@media (min-width: 375px) and (max-width:479px) {
 html, body {
font-size:100%;
}
}

/* 平板电脑布局:414px 至480px。样式继承自: 移动设备布局。 */
@media (min-width: 414px) and (max-width:479px) {
 html, body {
font-size:100%;
}
}

/* 桌面电脑布局: 481px 至最高 1232px。样式继承自: 移动设备布局和平板电脑布局。 */

@media (min-width: 480px) {
 html, body {
font-size:150%;
}
}
 @font-face {
 font-family:'bookman_demi';
 src:url('fonts/bookman_demi-webfont.eot');
 src:url('fonts/bookman_demi-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/bookman_demi-webfont.woff') format('woff'), url('fonts/bookman_demi-webfont.ttf') format('truetype'), url('fonts/bookman_demi-webfont.svg#bookman_demi-webfont') format('svg');
 font-weight:normal;
 font-style:normal;
}
@font-face {
font-family: 'iconfont';
 src: url('fonts/iconfont.eot'); /* IE9*/
 src: url('fonts/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/iconfont.woff') format('woff'), /* chrome、firefox */ url('fonts/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url('fonts/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont {
	font-family:"iconfont" !important;
	font-style:normal;
}
/*全局样式*/
body, html {
	margin:0;
	padding:0;
	font-family:"Microsoft YaHei";
}
.phone {
	width:100%;
	max-width:640px;
	color:#333333;
	margin:auto;
	font-size:14px;
	font-family:Microsoft YaHei, Arial;
	line-height:1.5;
	padding:0;
	overflow:hidden;
	padding-bottom:62px;
}
div, span, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin:0;
	padding:0;
	list-style:none;
	vertical-align:baseline;
}
.clear {
	clear:both;
}
a {
	color:#333333;
	text-decoration:none;
}
a:hover {
	color:#333;
}
img {
	border:0 none;
	vertical-align:top;
	width:100%;
	height:auto;
}
i, em {
	font-style:normal
}
.tpright {
	float:right;
}
.tpleft {
	float:left;
}
.ellipsis {
	display:block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
}
.molEllipsis {
	display:-webkit-box;
	-webkit-line-clamp:1;
	-webkit-box-orient:vertical;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
}
input {
	outline:none;
	-webkit-appearance: none;
}
textarea {
	resize:none
}
.h_foot {
	background:#2d567c;
	padding-top:20px;
	padding-bottom:15px;
	text-align:center;
	color:#b4b4b4;
}
.h_foot img {
	display:block;
	width:100px;
	margin:0px auto;
}
.phone-header {
	width:100%;
	background:#f5f5f5;
	max-width:640px;
	height:45px;
	font-size:12px;
	padding:0;
	position:relative;
	margin:auto;
	text-align:center;
	position:fixed;
	top:0px;
	z-index:100;
}
.logo {
	position:absolute;
	left:2%;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.logo a {
	display:block;
	line-height:normal;
}
.logo a img {
	width:100px;
}
.phone-header a.downbtn {
	display:block;
	height:45px;
	line-height:45px;
	width:45px;
	font-size:27px;
	position: absolute;
	right:0px;
	color:#e70112;
}
.phone-header a.downbtn.hover{ background-color:#333;color:white;}
.phone-header a.downbtn font {
	display:block;
	color:#e70112;
}
.cl_banner {
	margin-top:45px;
}
.cl_one {
	background:#f5f5f5;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:25px;
}
.cl_one .bt {
	color:#343434;
	font-size:18px;
	line-height:24px;
}
.cl_one .sml {
	color:#5b5b5b;
	margin-bottom:12px;
}
.cl_one .nr {
	color:#5b5b5b;
	line-height:24px;
}
.part2 {
	text-align:center;
	margin-bottom:20px;
}
.part2 .bt {
	color:#2e2e2e;
	font-size:20px;
	line-height:30px;
	padding-bottom:5px;
}
.part2 .xt {
	background:#b4b4b4;
	margin:0px auto 5px;
	width:53px;
	height:1px;
}
.part2 .nr {
	font-size:12px;
	color:#7e7e7e;
}
.part3 {
	margin-bottom:20px;
}
.part3 ul {
}
.part3 ul:after {
	content:"\200B";
	display:block;
	height:0px;
	overflow:hidden;
	clear:both;
}
.part3 ul li {
	position:relative;
	float:left;
	margin-bottom:18px;
	width:46%;
	height:282px;
	margin-left:2%;
	margin-right:2%;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#a4a2a2, direction=120, strength=3);/*ie*/
	-moz-box-shadow: 1px 1px 5px #dad9d9;/*firefox*/
	-webkit-box-shadow: 1px 1px 5px #dad9d9;/*safari或chrome*/
	box-shadow:1px 1px 5px #dad9d9;/*opera或ie9*/
}
.part3 ul li .tp {
	display:block;
	background-size:cover;
	padding-top:70%;
	margin-bottom:10px;
}
.part3 ul li .bt {
	width:90%;
	margin:0px auto 5px;
	font-size:16px;
	line-height:21px;
}
.part3 ul li .nr {
	font-size:14px;
	line-height:23px;
	width:90%;
	margin:0px auto;
	color:#888888;
	-webkit-line-clamp:4;
	overflow:hidden;
}
.part3 ul li .xft {
	width:28px;
	position:absolute;
	left:10px;
	top:0px;
}
.cl_two {
	background:#f5f5f5;
	padding-top:30px;
	overflow:hidden;
	padding-bottom:20px;
	margin-bottom:30px;
}
.c_course {
	width:95%;
	margin:0px auto;
}
.c_course ul li {
	clear:both;
	background:#fff;
	padding-bottom:20px;
	margin-bottom:20px;
}
.c_course ul li .tp {
	margin-bottom:12px;
}
.c_course ul li .tp img{
	width:100%;
	height:auto;
}
.c_course ul li .nrjs {
	width:95%;
	margin:0px auto;
}
.c_course ul li .nrjs .bt a {
	display:block;
	font-size:16px;
	line-height:22px;
	margin-bottom:10px;
}
.c_course ul li .nrjs .bt img {
	width:auto;
}
.c_course ul li .nrjs .bt a .jt {
	float:right;
}
.c_course ul li .nrjs .nr {
	color:#838383;
	line-height:22px;
}
.cl_three {
	width:90%;
	margin:0px auto 30px;
	text-align:center;
	position:relative;
}
.cl_three ul li {
}
.cl_three ul li .tp {
	width:56%;
	border-radius:90px;
	margin:0px auto 10px;
	background-size:cover;
}
.cl_three ul li .tp a {
	display:block;
	padding-bottom:100%;
}
.cl_three ul li .bt a {
	color:#2e2e2e;
	font-size:16px;
	display:block;
	line-height:30px;
}
.cl_three ul li .nr {
	color:#5f5f5f;
	overflow:hidden;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	text-overflow:Ellipsis;
	-webkit-text-overflow:Ellipsis;
}
.cl_three .bnl, .cl_three .bnr {
	width:50px;
	height:50px;
	border-radius:25px;
	background:#f5f5f5;
	display:block;
	position:absolute;
	top:45%;
	margin-top:-25px;
	font-size:40px;
	line-height:50px;
	font-family:"宋体";
	color:#a1a7ac;
	z-index:1;
	text-align:center;
}
.cl_three .bnl {
	left:10px;
}
.cl_three .bnr {
	right:10px;
}
.cl_three .bnl:hover {
	color:#e82727;
}
.cl_three .bnr:hover {
	color:#e82727;
}
.cl_four {
	background:#f5f5f5;
	padding-top:25px;
	padding-bottom:30px;
	overflow:hidden;
	margin-bottom:30px;
}
.c_student {
	overflow:hidden;
}
.c_student ul {
	width:95%;
	margin:0px auto;
}
.c_student ul li {
	width:45%;
	float:left;
}
.c_student ul li.no1 {
	margin-right:3%;
}
.c_student ul li.no1 a {
	display:block;
	padding-top:120%;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
}
.c_student ul li a .xfk {
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	position:absolute;
	left:0px;
	width:100%;
	height:35px;
	line-height:30px;
	bottom:0px;
}
.c_student ul li a .bt {
	color:#fff;
	text-align:center;
	width:100%;
	position:absolute;
	bottom:0px;
	height:35px;
	line-height:35px;
	z-index:10;
}
.c_student ul li.no2 {
	width:52%;
}
.c_student ul li.no2 .tp a {
	display:block;
	padding-top:50%;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
}
.c_student ul li.no2 .tp.ts {
	margin-top:4%;
}
.cl_five {
	width:95%;
	margin:0px auto 30px;
}
.cl_five ul li.new_t {
	overflow:hidden;
	background:#f5f5f5;
	margin-bottom:12px;
}
.cl_five ul li.new_t a .tp {
	padding-top:20%;
	width:30%;
	background-size:cover;
	float:left;
}
.cl_five ul li.new_t a .nr {
	-webkit-line-clamp:2;
	width:65%;
	float:right;
	margin-right:2%;
	line-height:24px;
	padding-top:15px;
	color:#282828;
}
.cl_five ul li.new_t a {
	height:auto;
	background:none;
	padding-left:0px;
}
.cl_five ul li a {
	display:block;
	line-height:35px;
	background:url(../images/phone_62.jpg) left no-repeat;
	padding-left:15px;
	display:block;
	height:35px;
	overflow:hidden;
	color:#696969;
}
.cl_six {
	margin-bottom:30px;
}
.cl_seven {
	background:#394752;
	padding-top:21px;
}
.cl_gz {
	width:80%;
	margin:0px auto 10px;
}
.cl_gz ul li {
	border-bottom:1px #4e5c67 solid;
	clear:both;
	color:#9e9e9e;
	line-height:24px;
	padding-top:10px;
	padding-bottom:10px;
}
.cl_gz ul li img {
	width:auto;
	height:24px;
}
.cl_gz ul li a {
	color:#9e9e9e;
}
.c_menu {
	width:80%;
	margin:0px auto;
	overflow:hidden;
	padding-bottom:30px;
}
.c_menu ul li {
	width:40%;
	margin-right:10%;
	float:left;
}
.c_menu ul li a {
	background:url(../images/phone_75.jpg) right no-repeat;
	display:block;
	color:#d8d8d8;
	line-height:35px;
}
.cl_copy {
	color:#8394a2;
	background:#35424c;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
}
.dbfoot {
	background:#fff;
	position:fixed;
	max-width:640px;
	width:100%;
	bottom:0px;
	z-index:10;
}
.dbfoot ul li {
	width:25%;
	float:left;
	text-align:center;
	padding-top:10px;
	height:52px;
	padding-bottom:0px;
	background:#fff;
}
.dbfoot ul li a {
	color:#848484;
	font-size:14px;
}
.dbfoot ul li a img {
	display:block;
	margin:auto auto 2px;
	width:24px;
	height:24px;
}
.about_one {
	margin-top:45px;
}
.about_two {
	width:95%;
	margin:30px auto 25px;
}
.about_two .bt {
	color:#343434;
	font-size:20px;
	text-align:center;
	margin-bottom:10px;
}
.about_two .js {
	color:#707070;
	line-height:22px;
}
.about_two .js p {
	margin-bottom:10px;
}
.about_three {
	width:95%;
	margin:0px auto 30px;
}
.about_four {
}
.ab_part {
	background:#f5f5f5;
	padding-top:25px;
	margin-bottom:30px;
}
.manager_one {
	background:#f5f5f5;
	padding-top:25px;
	padding-bottom:20px;
}
.manager_one ul {
	width:95%;
	margin:0px auto;
}
.manager_one ul li {
	overflow:hidden;
	margin-bottom:15px;
	background:#fff;
}
.manager_one ul li a {
	display:block;
}
.manager_one ul li a .tp {
	width:40%;
	float:left;
	padding-top:30%;
	background-size:cover;
}
.manager_one ul li a .nrjs {
	width:55%;
	float:right;
	margin-right:2%;
	padding-top:10px;
}
.manager_one ul li a .nrjs .bt {
	color:#464646;
	font-size:18px;
	margin-bottom:3px;
}
.manager_one ul li a .nrjs .nr {
	-webkit-line-clamp:3;
	color:#828282;
}
.mana_one {
	background:#f7f7f7;
	padding-top:25px;
	padding-bottom:25px;
	padding-left:6%;
	padding-right:6%;
	margin-bottom:30px;
}
.mana_one .bt {
	text-align:center;
	color:#3b3b3b;
	font-size:18px;
	margin-bottom:7px;
}
.mana_one .nr {
	color:#828282;
	line-height:24px;
}
.mana_two {
	text-align:center;
	font-size:18px;
	color:#3b3b3b;
	margin-bottom:20px;
}
.mana_two .sml {
	color:#313131;
	font-size:14px;
}
.mana_three {
	margin-bottom:30px;
}
.c-que {
	border:2px #d4d4d4 solid;
	padding:15px;
	color:#4d4d4d;
	line-height:24px;
	margin-bottom:10px;
}
.mana_four {
	overflow:hidden;
	margin-bottom:20px;
}
.mana_four ul li {
	width:46%;
	float:left;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:10px;
}
.mana_five {
	background:#f5f5f5;
	padding-top:25px;
	padding-bottom:20px;
	margin-bottom:30px;
}
.rl_six {
	margin:0px auto 10px;
}
.rl_six ul {
}
.rl_six ul li {
	background:#fff;
	width:46%;
	height:152px;
	float:left;
	margin-left:2%;
	margin-right:1%;
	padding-top:69px;
	position:relative;
	margin-bottom:10px;
	margin-top:70px;
}
.rl_six ul li .tp {
	width:120px;
	height:120px;
	border-radius:60px;
	position:absolute;
	left:50%;
	margin-left:-60px;
	background-size:cover;
	background-repeat:no-repeat;
	top:-60px;
}
.rl_six ul li .bt {
	text-align:center;
	color:#505050;
	font-size:18px;
	margin-bottom:5px;
}
.rl_six ul li .nr {
	height:96px;
	overflow:hidden;
	margin:0px auto;
	color:#6c6c6c;
	font-size:14px;
	line-height:24px;
	text-align:center;
	-webkit-line-clamp:4;
}
.mana_six {
}
.mana_seven {
	background:#f8f8f8;
	padding-top:25px;
	padding-bottom:25px;
	overflow:hidden;
	margin-bottom:30px;
}
.r_glzx {
	width:95%;
	margin:0px auto;
}
.r_glzx ul li {
	margin-bottom:10px;
}
.r_glzx ul li .bt {
	color:#313131;
	font-size:16px;
}
.r_glzx ul li .bt span {
	color:#e70112;
	margin-right:7px;
}
.r_glzx ul li .nr {
	color:#515151;
	margin-left:23px;
}
.mana_eig {
	width:95%;
	margin:0px auto;
}
.mana_eig {
	margin:0px auto 30px;
}
.xl_one {
	width:95%;
	margin:0px auto;
	padding-top:40px;
}
.xl_1 {
	font-size:14px;
	color:#616161;
}
.xl_1 .bt {
	font-size:20px;
	color:#e70112;
}
.tellme {
	font-size:14px;
}
.tellme img {
	width:auto;
}
.tellme td {
	padding-bottom:18px;
}
.p_tp {
	margin-bottom:30px;
}
.wx_m {
	width:256px;
	height:94px;
	margin:0px auto 30px;
	padding-top:15px;
	border:1px #f0babe solid;
	border-radius:7px;
}
.wx_m .tpleft {
	margin-left:14px;
	width:80px;
}
.wx_m .nr {
	font-size:14px;
	line-height:24px;
	color:#4c4c4c;
	width:146px;
	padding-top:17px;
	float:right;
}
.train_one {
	background:#f5f5f5;
	padding-top:25px;
	overflow:hidden;
	padding-bottom:20px;
}
.train_one ul {
	width:95%;
	margin:0px auto;
}
.train_one ul li {
	background:#fff;
	padding-bottom:12px;
	margin-bottom:15px;
	overflow:hidden;
}
.train_one ul li a {
	display:block;
}
.train_one ul li a .tp {
	padding-top:50%;
	background-size:cover;
	margin-bottom:13px;
}
.train_one ul li a .bt {
	width:95%;
	margin:0px auto 7px;
	font-size:16px;
	color:#363636;
}
.train_one ul li a .bt img {
	width:auto;
}
.train_one ul li a .nr {
	width:95%;
	margin:0px auto;
	color:#6e6e6e;
	-webkit-line-clamp:3;
}
.train_two {
	overflow:hidden;
	margin-bottom:20px;
}
.train_two ul li {
	width:46%;
	margin-left:3%;
	text-align:center;
	float:left;
	color:#373737;
	margin-bottom:15px;
}
.train_two ul li .tp {
	margin-bottom:7px;
}
.train_two ul li img {
	width:auto;
}
.train_two ul li .nr {
	color:#373737;
}
.train_three {
	background:#f7f7f7;
	padding-top:25px;
	padding-bottom:25px;
	overflow:hidden;
	margin-bottom:30px;
}
.train_four {
	width:95%;
	margin:0px auto;
}
.train_four table {
	border-left:1px #c7c7c7 solid;
	border-top:1px #c7c7c7 solid;
}
.train_four td {
	border-right:1px #c7c7c7 solid;
	border-bottom:1px #c7c7c7 solid;
	color:#4d4d4d;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.train_five {
	width:95%;
	margin:0px auto 30px;
	color:#6b6b6b;
	line-height:22px;
}
.train_five .btt img {
	width:auto;
}
.train_five .btt {
	padding-top:15px;
	margin-bottom:10px;
	font-size:17px;
	color:#323232;
	line-height:24px;
}
.train_seven {
	width:95%;
	margin:0px auto 30px;
}
.train_seven ul li {
}
.train_seven ul li a {
	position:relative;
	display:block;
	padding-top:60%;
	background-size:cover;
	background-repeat:no-repeat;
}
.train_seven ul li a .xfk {
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	position:absolute;
	left:0px;
	width:100%;
	height:35px;
	line-height:30px;
	bottom:0px;
}
.train_seven ul li a .bt {
	color:#fff;
	padding-left:5%;
	width:95%;
	position:absolute;
	bottom:0px;
	height:35px;
	line-height:35px;
	z-index:10;
	overflow:hidden;
}
.train_eight {
	background:#f5f5f5;
	padding-top:30px;
	padding-bottom:25px;
	margin-bottom:30px;
}
.tr_ly {
	width:90%;
	margin:0px auto;
	color:#6a6a6a;
}
.tr_ly img {
	width:auto;
}
.tr_ly td {
	padding-bottom:15px;
}
.show7 {
	width:95%;
	margin:0px auto 12px;
}
.show7 .tpleft {
	background:url(../images/ltt_11.jpg) left no-repeat;
	line-height:35px;
	font-size:21px;
	color:#333;
	padding-left:10px;
}
.show7 a.mor1 {
	width:80px;
	line-height:30px;
	text-align:center;
	color:#2d2d2d;
	display:block;
	float:right;
	border:1px #d9d9d9 solid;
}
.show8 {
	margin-bottom:35px;
	overflow:hidden;
}
.show8 ul {
}
.show8 ul li {
	width:46%;
	float:left;
	margin-left:3%;
}
.show8 ul li a {
	display:block;
	position:relative;
	padding-top:70%;
	background-size:cover;
}
.show8 ul li a .xfk {
	background:url(../images/xhs.png);
	display:block;
	width:70%;
	height:56px;
	margin:0px auto;
	position:absolute;
	top:25%;
	text-align:center;
	color:#fff;
	left:15%;
	border-radius:7px;
	color:#fff;
	font-size:16px;
	padding-top:7px;
}
.show8 ul li a .xfk .sml {
	font-size:14px;
}
.guw_one {
	width:95%;
	margin:0px auto 15px;
	color:#686868;
	line-height:22px;
	overflow:hidden;
}
.guw_one img {
	width:auto;
	max-width:100%;
}
.guw_one .btt {
	margin-bottom:5px;
	font-size:17px;
	color:#323232;
	line-height:24px;
}
.guw_one .btt img {
	height:24px;
}
.sr_one {
	margin-bottom:30px;
	margin-top:10px;
}
.sr_two {
	background:#e70112;
	padding-left:20px;
	color:#fff;
	padding-top:20px;
	padding-bottom:20px;
}
.sr_two p {
	font-size:20px;
	line-height:24px;
}
.sr_three {
	background:#f5f5f5;
	padding-top:30px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:30px;
	color:#4a4a4a;
	line-height:22px;
	margin-bottom:30px;
}
.sr_four {
	width:95%;
	margin:0px auto 20px;
	overflow:hidden;
	color:#6e6e6e;
}
.sr_four td {
	padding-bottom:20px;
}
.sr_four p {
	color:#2d2d2d;
	font-size:16px;
}
.sr_four img {
	width:auto;
}
.tearn_one {
	width:95%;
	margin:0px auto;
}
.tearn_one ul li {
	border:1px #d2d2d2 solid;
	position:relative;
	color:#858585;
	padding-bottom:20px;
	line-height:22px;
	margin-top:60px;
	margin-bottom:35px;
}
.tearn_one ul li .te_js {
	margin-left:130px;
	padding-top:25px;
	color:#666;
	margin-bottom:25px;
	height:69px;
	box-sizing:border-box;
}
.tearn_one ul li .te_js .bt {
	color:#f7a82b;
	font-size:18px;
}
.tearn_one ul li .nr {
	width:90%;
	margin:0px auto;
}
.tearn_one ul li .tp {
	width:110px;
	height:110px;
	border-radius:55px;
	position:absolute;
	left:10px;
	top:-30px;
	background-size:cover;
}
.fany {
	overflow:hidden;
	margin:0px auto;
}
.fany ul li {
	float:left;
	text-align:center;
	width:30%;
	margin-left:3%;
}
.fany ul li a {
	display:block;
	line-height:2.5;
	background:#fff;
	border-radius:5px;
	border:1px #e3e3e3 solid;
}
.fany ul li a.ts {
	width:80%;
	margin:0px auto;
	border-radius:7px;
	border:1px #e3e3e3 solid;
	text-align:left;
	padding-left:15%;
	color:#a5a5a5;
	background:#fff url(../images/prlist_09.png) 75% center no-repeat;
	background-size:15%;
}
.case_three {
	margin-bottom:20px;
	margin-top:10px;
}
.case_three ul li {
	clear:both;
	border-bottom:1px #e3e3e3 solid;
	padding-top:4%;
	overflow:hidden;
	padding-bottom:4%;
}
.case_three ul li .nrjs {
	width:57%;
	float:left;
	margin-left:3%;
}
.case_three ul li .tp {
	width:35%;
	float:left;
	margin-left:3%;
	background-size:cover;
	padding-top:20%;
}
.case_three ul li .nrjs .bt a {
	display:block;
	color:#454545;
	overflow:hidden;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	margin-bottom:2%;
}
.case_three ul li .nrjs a.more {
	color:#2d567c;
}
.newshow {
	width:95%;
	margin:25px auto auto;
}
.newshow .s_bt {
	border-bottom:1px #e7e7e7 solid;
	padding-bottom:1%;
	margin-bottom:5%;
}
.s_bt .bgt {
	color:#343434;
	font-size:18px;
	margin-bottom:1px;
}
.s_bt .laiy {
	color:#454545;
}
.newjs {
	color:#676767;
	line-height:1.7;
	overflow:hidden;
}
.newjs .img {
	width:auto;
	max-width:100%;
	height:auto;
}
.newjs p {
	margin-bottom:15px;
}
.zrbj {
	color:#7e7e7e;
	padding-top:2%;
	font-size:13px;
}
.fany1 {
	border-left:3px #e70112 solid;
	background:#f4f4f4;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:7%;
}
.fany1 ul li {
	clear:both;
}
.fany1 ul li{
	line-height:30px;
	display:block;
	line-height:30px;
	color:#414141;
	padding-left:3%;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
}
.goback {
	width:50%;
	background:#e70112;
	margin:2% auto 7%;
	border-radius:20px;
	line-height:36px;
	text-align:center;
	color:#fff;
	display:block;
}
.y_cc {
	position:absolute;
	right:15px;
	top:15px;
}
.y_cc img {
	width:15px;
	height:auto;
}
.dh_menu {
	width:80%;
	margin:0px auto;
	padding-top:25px;
}
.dh_menu ul li a {
	font-size:16px;
	color:#fff;
	line-height:16px;
	display:block;
	border-bottom:1px #193855 solid;
	padding-top:20px;
	padding-bottom:20px;
}
.dh_menu ul li a img {
	height:16px;
	width:auto;
}
.dh_menu ul li:last-child a {
	border-bottom:2px #193855 solid;
}
.downmenu_list {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#f5f5f5;
	z-index:200;
	transform:translateY(-100%);
	-webkit-transform:translateY(-100%);
transition:all .5s;
-webkit-transition:all .5s;
}
.downmenu_list.active {
	transform:translateY(0);
	-webkit-transform:translateY(0);
}
.downmenu_list .phone-header {
	position:relative;
}
#ad_cover {
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:640px;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	z-index:20;
	background:rgba(0, 0, 0, 0.7);
	display:none
}
#ad_cover .box {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate3D(-50%, -50%, 0);
	-webkit-transform:translate3D(-50%, -50%, 0);
	background:white;
	font-size:28px;
	text-align:center;
	line-height:1.7;
	padding:20px
}
#ad_cover .closeBtn {
	position:absolute;
	bottom:-60px;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	width:50px;
	height:50px;
	background-image:url(../images/close.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover
}
.downmenu{ position:fixed; top:0; width:40%; height:100%; right:0;transform:translateX(100%);-webkit-transform:translateX(100%); z-index:90;  transition:all .7s;-webkit-transition:all .7s; overflow:hidden; opacity:0;} 
.downmenu.active{transform:translateX(0);-webkit-transform:translateX(0); opacity:1;}
.downmenu ul{width:100%; max-width:640px; margin:auto; padding-top:45px;  height:auto;background-color:rgba(0,0,0,.8);}
.downmenu ul:after{content:'\200B'; display:block; height:0px; overflow:hidden; clear:both;}
.downmenu ul li{height:45px; line-height:45px;box-sizing:border-box;}
.downmenu ul li a{display:block; color:#ffffff; margin:0 17%; text-align:left;border-bottom:solid 1px rgba(200,200,200,.3)}
.downmenu ul li:last-child a{border:none;}